    /*
    Theme Name: Business Essentials 2 Child Theme
    Theme URI: http: //mysite.com/
    Description: This is a custom child theme I have created.
    Author: My Name
    Author URI: http: //mysite.com/
    Template: be2-wp
    Version: 0.1
    */

    @import url("../be2-wp/style.css");

/* Force border-box sizing so that all input elements are the same
 * (browser's root style sheet has submit type inputs as content-box
 * but others as border-box! */

input {
    -webkit-box-sizing: border-box;
    -moz-box-sizing:    border-box;
    box-sizing:         border-box;
}

.home .slideshow_container {
/*    margin-top: 50px;*/
}

.home .slideshow_description {
    color: black !important;
    display: block;
    float: left;
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

#page_title.home .owl-carousel {
/* Recommended fix from Barb Atkinson for the bug introduced by the next
 * version of the carousel plugin. */
/*
    margin-top: 24%;
*/
}

#header_wrapper {
    background-color: rgba(47, 51, 58, 0.4);
}

.postid-1022 .mc-signup input[type="email"] {
    width: 97% !important;
}

/* Turn off labels on mailchimp form in footer */
#bottom_wrapper .mc-signup label {
    display: none;
}

label[for=email],
label[for=lname] {
    display: block;
    margin-top: 12px;
}

/* Fix spacing in email form from default styling */
.page .mc-signup input[type="email"] {
    margin-top: 0px;
}

/* Re-do basic mailchimp form stylings because the parent
 * theme mucks them up. */

#bottom_wrapper .mc-signup input {
    display: block;
    width: 90%;
    padding: 5px;
    float: none;
    margin: 0;
}

#bottom_wrapper .mc-signup input[type="email"],
#bottom_wrapper .mc-signup input[name="lname"],
#bottom_wrapper .mc-signup input[type="submit"] {
    margin-top: 15px !important;
    float: none !important;
}

.home .contentwrapper_midsection {
    background-color: #f6f6f6;
}

.home .contentwrapper_fbfbfb img {
    width: 100%;
    display: block;
    margin: 0 auto;
}

.home .creativ-shortcode-col-inner {
    border: 1px solid #eee;
    box-shadow: 0px 2px 9px 0px rgba(0, 0, 0, 0.1);
    height: 320px;
}

#bottom_wrapper #searchform input {
    padding: 5px;
    margin: 15px 0 0 0;
    width: 90%;
}

#bottom_wrapper #searchform #searchBox {
    margin: 0;
}

.page-id-96 ul.children {
    margin-top: 0;
}

.post-type-archive-product .woocommerce ul.products li.product, .post-type-archive-product .woocommerce-page ul.products li.product {
    width: 40% !important;
}

.woocommerce-page ul.products {
    width: 50%;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    margin: 0 10% 3em 0;
}

/* Fix bug with theme where the 'clear' link on products with variations is 
 * on the same line as the option */
.reset_variations {
    visibility: hidden !important;
}

/* Add a border around payment methods to make it clear they're separate */
.woocommerce-checkout #payment ul.payment_methods li {
    border: 1px solid #aaa;
    border-collapse: collapse;
}

/* Make top transparent bar narrower than the default
   Make logo bigger */
#logo {
    padding: 0;
    max-width: 280px;
}

#logo a img {
    border-radius: 0 !important;
}


/* Make menu bigger */
.sf-menu li a,
.sf-menu li a:hover {
    font-size: 16px;
}

/* Increase MC signup default error div size */
.mc-error {
    width: 100% !important;
}

/* Override all fixed-width settings in parent that screw up responsiveness */

.content,
.page_content,
.page_content2,
#page_title,
#page_title .home,
.single_page_background #page_title,
.breadcrumbs
{
    width: 100%;
    box-sizing: border-box;
}

/* Less space between header and top of content */
.page_content {
    padding: 50px 20px;
}

/* Put some space between the content and the browser window */
.menu-non-responsive-menu-adjacent-to-logo-container {
    padding-right: 5px;
}

.menu-top-menu-container,
.copyright_message,
#bottom_wrapper .one_fourth:first-of-type {
    box-sizing: border-box;
    padding-left: 5px;
}

/* Reduce the space between paragraphs */
p {
    margin: 0 0 12px 0;
}

/* Put some space between the left window edge and the content */
.contentwrapper_white,
.contentwrapper_midsection {
    padding: 0 0 0 10px;
}

/* Resource category listing */
.page-id-1622 .left_content h2 {
    margin-top: 30px;
}

ul.category-list {
    margin-left: 30px;
}
.category-list ul.children {
    margin-left: 0;
    margin-top: 0;
    list-style: '- ' inside none;
}

/* Sidebar account options */
#mepr-logged-out-widget {
    display: none;
}

.mepr-login-actions a,
.mepr-already-logged-in a {
    text-decoration: none;
    border-bottom: 1px solid transparent;
    color: #0084B4;
    margin-left: 10px;
}

.mepr-already-logged-in a {
    margin-left: 5px;
}

/* Sidebar product list */
.right_content {
    border-left: 1px solid #eee;
    padding-left: 20px;
}
.right_content .product_list_widget img {
    display: block;
}
.right_content .product_list_widget li {
    list-style: none;
    margin-bottom: 30px;
}

/* Add margin between product list and page content on archive pages */
.woocommerce ul.products {
    margin-top: 50px !important;
}

/* Directory listing top page */
.directory table {
    margin-top: 80px;
}

/* Directory listing single pages */
.parent-pageid-96 #dir_page_title h1 {
    font-size: 40px;
    color: #000;
    position: absolute;
    top: 200px;
}

.dir_page_background {
    height: 300px;
}

/* The more articles icon at the bottom of the home page */
body .archives-button {
    text-align: center;
    padding-bottom: 30px;
}

body .archives-button a.creativ-shortcode-button {
}

.page_content2 {
    padding: 80px 20px 0px 20px;
}

/* Welcome message */
.user-welcome {
    float: left;
    box-sizing: border-box;
    margin-top: 12px;
    padding: 0 0 0 9px;
    margin-left: 20px;
    border-left: 1px solid #555;
    font-family: 'Open Sans',sans-serif;
    font-size: 11px;
    text-decoration: none;
    color: #a2a6ac;
    z-index: 999;
}

.user-welcome a,
.user-welcome a:visited {
    text-decoration: none;
    color: #a2a6ac;
    width: 100%;
}

.user-welcome span {
    text-transform: capitalize;
}

/* Sidebar membership status */
.membership-status a {
    text-decoration: none;
    border-bottom: 1px solid transparent;
    color: #0084B4;
    margin-left: 10px;
    width: 40%;
    display: inline-block;
    float: left;
}

.membership-status ul {
    padding-bottom: 10px;
}

.membership-status h5 {
    margin-bottom: 5px;
}

#account-link {
    margin-left: 25px;
}

/* Icon next to downloads */
.download:before,
.attachment-link:before,
.downloads a:before {
    content: "\f016";
    font-family: FontAwesome;
    padding-right: 1em;
}

/* Fix checkbox not appearing on Chrome */
input[type="checkbox"] {
    -webkit-appearance: checkbox;
}

@media only screen and (max-width: 1024px) {
    /* Fix logo squashing in mobile view */
    #logo a img {
        width: 180px;
        max-height: inherit;
    }

    /* Center member's area home page images */
    .contentwrapper_midsection img {
        display: block;
        margin: 0 auto;

    }

    /* Bar has to be non-transparent on mobile else menu displays underneath */
    #header_wrapper {
        background-color: #2F333A;
    }

    .nav > li {
        margin: 0;
        padding: 0;
    }

    /* Override responsive nav menu width so it doesn't jump down a line
     * and obscure a slide */
    .topmenu {
        width: 50%;
        top: 8px;
        right: 30px;
        left: inherit;
        padding-top: 0;
        margin-top: 36px;
    }

    /* Disappear the non-responsive menu since the responsive one will
     * be appearing. */
    .menu-non-responsive-menu-adjacent-to-logo-container {
        display: none;
    }

    /* Can't show the user welcome when the pull-down menu shows
        because it overlaps (z-index doesn't affect it since
        it's not positioned). */
/*
    .user-welcome {
        display: none;
    }
*/

}

@media screen and (max-width: 768px) {
    #bottom_wrapper .mc-signup input {
        height: 4em;
    }
    #bottom_wrapper .mc-signup input {
    }
    /* Override parent theme's f'ing up the sidebar h5's */
    .right_content h5, .content_left h5 {
        margin-top: 60px !important;
    }
    .membership-status a {
        width: 100%;
    }
    .membership-status a#account-link {
        margin-left: 10px;
    }
}


